# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = irrlicht-docs
pkgbase = irrlicht
xdata = pkgtype=split
pkgver = 1.8.5-5
pkgdesc = An open source high performance realtime 3D graphics engine.
url = http://irrlicht.sourceforge.net/
builddate = 1744725623
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 37637054
arch = armv7h
license = ZLIB
depend = libgl
depend = libjpeg-turbo
depend = bzip2
depend = libpng
optdepend = libxcursor: run examples
makedepend = mesa
makedepend = libxcursor
